name: Rosstäuscher
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-rosstaeuscher
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: wSZenw8RFRbADbrS
_key: '!items!wSZenw8RFRbADbrS'
